Subject: Re: bug#65208: etc/teams.scm regexp

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 29 Aug 2023 15:22:37 -0400

Hi,

Simon Tournier <[email-masked]> writes:

> Hi,
>
> On Thu, 10 Aug 2023 at 09:34, Greg Hogan <[email-masked]> wrote:
>
>> I am seeing unapplied "#<regexp ...>" in some team scopes when running
>>  `./etc/teams.scm list-teams`.
>
> This is done by <https://issues.guix.gnu.org/58660#17>.
>
> I do not know what it had never been merged.  Probably because the
> revamp for a v3 was more work than I could put in.

Now installed!

Closing.  Thanks for the report and for Simon for fixing it.

-- 
Thanks,
Maxim